html, body{
    margin: 0;
    font-family: "Poppins", sans-serif;
    /* background-color: #765c28; */
    cursor: url(assets/cursor.png), auto;
    scroll-behavior: smooth;
}


h1{
    font-family: 48px;
    
}

h3{
    font-size: 56px;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 66px;
}

h4{
    font-size: 24px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 0px;
}

p {
    font-size: 16px;
    line-height: 28px;
}

.blank{
    margin-top: 110px;
}

.button{
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    border: 1px solid #000000;
    padding: 8px 48px 8px 48px;
    color: #000000;
    transition: .5s;
}

.button:hover{
    background-color: #000000;
    color: #ffffff;
}

#exitPopup {
    display: none;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.6);
    z-index: 9999;
    justify-content: center;
    align-items: center;
  }

  .popup-content {
    background: white;
    padding: 30px 25px;
    max-width: 500px;
    width: 90%;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
  }

  .popup-content h2 {
    font-size: 22px;
    margin-bottom: 15px;
  }

  .popup-content p {
    font-size: 16px;
    margin-bottom: 24px;
  }

  .popup-content a {
    display: inline-block;
    padding: 16px 80px;
    background-color: #000000;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
  }

  .close-btn {
    margin-top: 15px;
    font-size: 14px;
    color: #666;
    cursor: pointer;
    display: block;
  }

.hero-section img{
    width: 100%;
}

.main-container{
    /* background-color: aquamarine; */
    width: 90%;
    margin: 0 auto;
}

.intro-section{
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.intro-left{
    width: 50%;
}

.intro-right{
    margin-top: 50px;
    width: 40%;
}

.portfolio-head{
    margin-top: 200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.portfolio-image{
    display: flex;
    margin-top: 50px;
    justify-content: space-between;
}

.p-image-1{
    background-color: red;
    width: 424px;
    height: 300px;
}



.case-one{
    margin-top: 150px;
    display: flex;
    justify-content: space-between;
}

.c-image-1{
    background-color: red;
    width: 550px;
    height: 380px;
}

.case-content{
    width: 50%;
}

.process-section{
    margin-top: 150px;
}

.process-content{
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.process-content-one{
    width: 30%;
}

.skill-section{
    margin-top: 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.skill-content{
    width: 50%;
}

#mobile-message {
    display: none;
  }
  

@media only screen and (max-width: 950px) {

   

    #includeHtml{
        display: none;
    }

    .hero-section{
        display: none;
    }

    .main-container{
        display: none;
    }

    #includeFooter{
        display: none;
    }

    #mobile-message{
        display: block;
      background-color: #f1f1f1;
      text-align: center;
      width: 60%;
      margin: 0 auto;
      margin-top: 50px;
      padding-top: 60px;
      padding-bottom: 60px;
      padding-left: 40px;
      padding-right: 40px;
    }

    #mobile-message h1{
        font-size: 24px;
    }

    #mobile-message p{
        font-size: 12px;
    }

    
  }